@charset "utf-8";

@media screen and (max-width : 480px) {

/* ==================================================
Base-Layout
================================================== */
/* body
============================== */
body {
	-webkit-text-size-adjust:none;
	background:none;
}
/* wrapper
============================== */
#tmp_wrapper {
	width:100%;
	min-width:320px;
	overflow: hidden;
}
#tmp_wrapper2 {
	width:auto;
	padding:0 10px;
}
.container {
	max-width: inherit;
}
/* main
============================== */
#tmp_main {
	padding-bottom:80px;
}
/* contents
============================== */
#tmp_contents,
#tmp_maincontents {
	word-break:break-all;
}
/* format-layout
============================== */
.wrap_col_rgt_navi,
.column_full .wrap_col_main,
.column_lnavi .wrap_col_main,
.column_rnavi .wrap_col_main {
	float:none;
	width:100%;
}
.wrap_col_lft_navi {
	float:none;
	position:static;
	z-index:auto;
	width:100%;
}
/* top
============================== */
.format_top #tmp_main_menu,
.format_top #tmp_main_cnt {
	float:none;
	width:100%;
}
/* free
============================== */
.column_lnavi .col_main {
	margin-left:0;
}
.column_rnavi .wrap_col_main,
.column_rnavi .col_main {
	margin-right:0;
}
/* ==================================================
header
================================================== */
#tmp_header{
	padding: 4px 0 5px;
	overflow:visible;
}
#tmp_hlogo {
	margin:0;
}
#tmp_hlogo h1,
#tmp_hlogo p {
	width: 120px;
	height: 50px;
	background-image: url(/shared/rn/images/sp/logo.png);
	background-size: 100% 100%;
}
#tmp_hlogo a,
#tmp_hlogo h1 span,
#tmp_hlogo p span {
	width: 120px;
	height: 50px;
}
#tmp_sma_header{
	float: right;
	position: relative;
	padding-top: 2px;
}
#tmp_sma_header a {
	text-decoration: none;
	font-size: 85.7%;
	font-weight: bold;
	vertical-align: top;
	background-color: #ffe1ee;
	color: #470221;
	float: none;
	display: table-cell;
	width: 58px;
	border-left: 3px solid #ffffff;
	text-align: center;
	padding: 28px 0 3px;
	position: relative;
}
#tmp_sma_disaster {
	display: table-cell;
}
#tmp_sma_disaster a {
	display: block;
}
#tmp_sma_disaster .text {
	background-image:url(/shared/rn/images/sp/sma_disaster.png);
	background-position:center center;
	background-repeat:no-repeat;
}
#tmp_sma_menu_open .text {
	background-image:url(/shared/rn/images/sp/sma_menu.png);
	background-position:center center;
	background-repeat:no-repeat;
}
#tmp_sma_search_open .text {
	background-image:url(/shared/rn/images/sp/sma_search.png);
	background-position:center center;
	background-repeat:no-repeat;
}
#tmp_sma_disaster .text,
#tmp_sma_menu_open .text,
#tmp_sma_search_open .text {
	background-size:50px 13px !important;
	display:block;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	width:50px;
	height:13px;
	margin:0 auto;
}
#tmp_sma_menu_open.active .text,
#tmp_sma_search_open.active .text {
	background-image: url(/shared/rn/images/sp/sma_close2.png);
}
#tmp_sma_header a.active{
	background-color: #ffe1ee;
	color: #83033c;
}
#tmp_sma_header a.active .icon:before, 
#tmp_sma_header a.active .icon:after{
	background-color: #83033c;
}
#tmp_sma_header #tmp_disaster_open.active .icon:before, 
#tmp_sma_header #tmp_disaster_open.active .icon:after{
	background-color: #000000;
}
#tmp_sma_header a:before{
	content: '';
	position: absolute;
	top: 100%;
	height: 5px;
	display: none;
	background: #ffe1ee;
	width: 100%;
}
#tmp_sma_header a.active:before{
	display: block;
}
#tmp_sma_header #tmp_disaster_open:before{
	background: #fce12c;
}
#tmp_sma_header .icon{
	position: absolute;
	top: 16px;
	left: 50%;
	margin-left: -10px;
	width: 20px;
	height: 2px;
	background-color: #470221;
	color: #ffffff;
	z-index: 3;
	-webkit-transition: 0.2s ease all;
	-o-transition: 0.2s ease all;
	transition: 0.2s ease all;
}
#tmp_sma_header .icon:before,
#tmp_sma_header .icon:after{
	content: '';
	width: 20px;
	left: 0;
	height: 2px;
	background-color: #470221;
	color: #ffffff;
	position: absolute;
	top: 0;
	z-index: 1;
	-webkit-transition: 0.2s ease all;
	-o-transition: 0.2s ease all;
	transition: 0.2s ease all;
}
#tmp_sma_header .icon:before{
	-webkit-transform: translate(0,-5px);
	-ms-transform: translate(0,-5px);
	-o-transform: translate(0,-5px);
	transform: translate(0,-5px);
}
#tmp_sma_header .icon:after{
	-webkit-transform: translate(0,5px);
	-ms-transform: translate(0,5px);
	-o-transform: translate(0,5px);
	transform: translate(0,5px);
}
#tmp_disaster_open:after{
	display: none;
}
#tmp_sma_header .active .icon{
	background-color: transparent;
}
#tmp_sma_header .active .icon:before{
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
#tmp_sma_header .active .icon:after{
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#tmp_sma_header #tmp_sma_search_open{
	background-image: url(/shared/rn/images/sp/icon_sm_search.png);
	-webkit-background-size: 18px 18px;
	background-size: 18px 18px;
	background-position: center 8px;
	background-repeat: no-repeat;
}
#tmp_sma_header .disaster_link{
	background: #fce12c url(/shared/rn/images/sp/icon_emergency.png) center 10px no-repeat;
	-webkit-background-size: 19px 15px;
	background-size: 19px 15px;
	text-decoration: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	color: #000000;
}
#tmp_sma_header #tmp_disaster_open {
	text-indent: 100%;
	padding:5px 0;
	min-height: 0;
	height:10px;
	border-radius: 0;
	background:#fce12c url(/shared/rn/images/icon/arrow_down_icon.jpg) no-repeat top center;
	background-size: 15px auto;
}
#tmp_sma_header #tmp_disaster_open .icon,
#tmp_sma_header #tmp_sma_search_open .icon{
	opacity: 0;
}
#tmp_sma_header #tmp_disaster_open.active,
#tmp_sma_header #tmp_sma_search_open.active{
	background-image: none;
}
#tmp_sma_header #tmp_disaster_open.active .icon,
#tmp_sma_header #tmp_sma_search_open.active .icon{
	opacity: 1;
}

/* disaster
================================================== */
#tmp_wrap_disaster {
	width:auto;
	margin:0 -10px;
    float: none;
	clear: both;
}
#tmp_disaster{
	padding: 8px 0 13px;
	left: 0;
	width: 100%;
}
#tmp_disaster .container {
	box-sizing: border-box;
	width: 100%;
	padding:0 10px;
	margin-left: 0;	
}
#tmp_disaster_cnt .prepare{
	width: 100%;
	font-size: 100%;
	padding: 9px 10px;
	margin-bottom: 5px;
}
#tmp_disaster_ttl .ttl {
	margin-bottom: 6px;
}
#tmp_disaster_ttl .ttl span,
#tmp_disaster_ttl .ttl a{
	padding-left: 25px;
	background: #fce12c url(/shared/rn/images/sp/icon_emergency.png) 0 2px no-repeat;
	-webkit-background-size: 19px 15px;
	background-size: 19px 15px;
}
/* safety */
#tmp_safety {
	float:none;
	margin: 0;
}
#tmp_safety li {
	width:100%;
	float:none;
	margin:0 0 3px;
	display:block;
	text-align:left;
}
#tmp_safety li br {
	display:none;
}
#tmp_safety li a {
	display:block;
	height: auto;
	padding:7px 10px;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
/* btn_close */
#tmp_disaster .btn_close {
	width: 100%;
	margin-top: 5px;
	font-weight: bold;
	text-align: center;
}
#tmp_disaster .btn_close a {
	padding: 8px 0 7px;
	display:block;
	background-color:#fffcea;
	color: #000000;
	background-image:none;
}
#tmp_disaster .btn_close span {
	background: url(/shared/rn/images/sp/icon_x.png) left center no-repeat;
	background-size: 12px 12px;
	padding-left: 22px;
	display:inline-block;
}
/* emergency
================================================== */
#tmp_emergency_cnt .emergency_main {
	float:none;
	width:100%;
	padding:8px 10px;
	font-size:100%;
	margin:0 0 5px;
}
#tmp_emergency_cnt .emergency_navi {
	float:none;
	width:100%;
}
#tmp_emergency_cnt .emergency_navi p {
	float:none;
	width:100%;
	padding-left:0;
	display:block;
	text-align:left;
	margin:0 0 5px;
}
#tmp_emergency_cnt .emergency_navi p a {
	display:block;
	height:auto;
	padding:5px 10px;
}
/* sma menu
================================================== */
#tmp_sma_menu{
	color: #000000;
	background-color: #ffe1ee;
	position: absolute;
	z-index: 10;
	top: 100%;
	left: 0;
	width: 100%;
	padding-bottom: 15px;
}
#tmp_sma_menu #tmp_gnavi{
	background-color: #ffe1ee;
	color: #000000;
	padding: 15px 0 0;
}
#tmp_sma_menu #tmp_gnavi ul {
	margin-bottom: 15px;
}
#tmp_sma_menu #tmp_gnavi ul > li{
	width: 100%;
	display: block;
	padding: 0;
	margin-top: 1px;
}
#tmp_sma_menu #tmp_gnavi ul > li > a {
	display:block;
	text-decoration:none;
	width: 100%;
	text-align: left;
	color: #83033c;
	background-color: #ffffff;
	font-size: 100%;
	padding: 8px 25px 8px 15px;
}
#tmp_sma_menu #tmp_gnavi ul > li > a:after{
	display: none;
}
#tmp_sma_menu #tmp_gnavi ul > li > a:before{
	display: block;
	width: 20px;
	height: 20px;
	bottom: 0;
	top: 0;
	right: 10px;
	margin:auto;
	background: url(/shared/rn/images/sp/right_arrow_menu.png) 0 0 no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
#tmp_sma_menu .btn_close,
#tmp_sma_search_wrap .btn_close {
	width: 100%;
	margin-top: 15px;
	background: #ffffff;
	color: #003e6c;
	font-weight: bold;
	text-align: center;
	padding: 7px 0 6px;
	border: 1px solid #fdabcd;
	display: block;
	text-decoration: none;
}
#tmp_sma_menu .btn_close span,
#tmp_sma_search_wrap .btn_close span {
	padding-left: 22px;
	background: #ffffff url(/shared/rn/images/sp/icon_x2.png) 0 3px no-repeat;
	-webkit-background-size: 12px 12px;
	background-size: 12px 12px;
	color: #83033c;
}
#tmp_means{
	width: 100%;
	max-width: 100%;
	padding: 0 9px 0 10px;
	float: none;
}
#tmp_setting{
	margin-top: 0;
}
#tmp_setting li{
	margin-left: 0;
	width: 50%;
	float: left;
	padding-right: 1px;
	padding-bottom: 1px;
}
#tmp_sma_menu #tmp_setting a{
	display: block;
	font-size: 71.4%;
	padding: 12px 0 11px;
	text-align: center;
	background-image: none;
}
#tmp_sma_menu #tmp_setting a:before{
	content: '';
	display: inline-block;
	position: relative;
}
#tmp_sma_menu #tmp_setting .setting_multilingual{
	padding: 11px 0 10px;
}
#tmp_setting .setting_link:before{
	width: 15px;
	height: 10px;
	background: #ffffff url(/shared/rn/images/sp/text_icon.png) 0 0 no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	top: 1px;
	margin-right: 2px;
}
#tmp_setting .setting_sound:before{
	width: 16px;
	height: 10px;
	background: #ffffff url(/shared/rn/images/sp/speech_icon.png) 0 0 no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	top: 2px;
	margin-right: 4px;
}
#tmp_setting .setting_multilingual:before{
	width: 12px;
	height: 12px;
	background: #ffffff url(/shared/rn/images/sp/glode_icon.png) 0 0 no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	top: 2px;
	margin-right: 6px;
}
#tmp_switch_pc_style{
	font-weight: bold;
	display: block;
	color: #83033c;
	background-color: #fdabcd;
	text-align: center;
	text-decoration: none;
	padding: 8px 10px 7px;
	margin-top: 14px;
}
/* search
============================== */
#tmp_wrap_search {
	display:none;
	border-top:4px solid #ffe1ee;
}
.format_top #tmp_wrap_search {
	display:block;
}
#tmp_search{
	border-top: 2px solid #faabcc;
	padding: 7px 10px 15px;
	text-align: left;
}
#tmp_search .btn_search{
	padding-left: 29px;
	background-image: url(/shared/rn/images/sp/search_icon.png);
	-webkit-background-size: 19px 19px;
	background-size: 19px 19px;
	font-size: 114.3%;
	margin-bottom: 5px;
	padding-bottom: 6px;
	background-position: 0 4px;
}
#tmp_wrap_query{
	display: block;
	margin: 0;
}
#tmp_query{
	width: 100%;
	margin: 0 0 4px;
	font-size: 85.7%;
	min-height: 31px;
	padding: 4px 0 3px 9px;
	background-position: 9px center!important;
}
#tmp_wrap_query select{
	width: 100%;
	font-size: 85.7%;
	padding: 5px 4px 5px;
	margin-bottom: 4px;
}
#tmp_search .query_submit{
	display: block;
}
#tmp_search .query_submit #tmp_func_sch_btn{
	width: 100%;
	min-height: 31px;
	font-size: 85.7%;
}
/*sma */
#tmp_sma_search_wrap{
	color: #000000;
	background-color: #ffe1ee;
	position: absolute;
	z-index: 10;
	top: 100%;
	left: 0;
	width: 100%;
	padding-bottom: 15px;
	display: none;
	padding-top: 15px;
}
#tmp_sma_wrap_search{
	background-color: #ffffff;
	color: #000000;
	padding: 14px 10px 22px;
}
#tmp_sma_search .btn_search{
	padding-left: 29px;
	font-size: 114.3%;
	margin-bottom: 10px;
	font-weight: bold;
	color: #000000;
	background: #ffffff url(/shared/rn/images/sp/search_icon.png) 0 4px no-repeat;
	-webkit-background-size: 19px 19px;
	background-size: 19px 19px;
	padding-top: 2px;
	display: block;
}
#tmp_sma_wrap_query{
	display: block;
	margin: 0;
}
#tmp_sma_query{
	width: 100%;
	margin: 0 0 4px;
	font-size: 85.7%;
	min-height: 30px;
	padding: 4px 0 3px 9px;
	background-position: 9px center!important;
	border: 1px solid #fdabcd;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	line-height: 1.6;
}
#tmp_sma_wrap_query select{
	width: 100%;
	font-size: 85.7%;
	padding: 5px 4px 5px;
	margin-bottom: 5px;
	border: 1px solid #fdabcd;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
#tmp_sma_search .query_submit{
	display: block;
}
#tmp_sma_search .query_submit #tmp_sma_func_sch_btn{
	width: 100%;
	min-height: 31px;
	font-size: 85.7%;
	border: none;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	font-weight: bold;
	color: #470221;
	background-color: #fdabcd;
	cursor: pointer;
}

/* custom_update
================================================== */
#tmp_custom_update #tmp_update {
	font-size:85.7%;
}
/* social_media_btn
================================================== */
.social_media_btn {
	width: 90px;
}
.mixi_btn {
	width: 75px;
}
.google_plus_btn {
	width: 38px;
}	
/* pankuzu
================================================== */
#tmp_pankuzu {
	margin:5px 0;
	font-size:85.7%;
	width:100%;
}
/* lnavi
============================== */
.box_lnavi_ttl {
	padding:5px 10px;
	font-size:100%;
	background-size:40px auto;
}
.box_lnavi_ttl a {
	background-size:12px auto;
}
.box_lnavi_cnt ul {
	font-size:85.7%;
}
.box_lnavi_cnt ul li a {
	background-size:12px auto;
	padding:7px 20px 6px 10px;
	background-position:98% center;
}
.box_lnavi_cnt .switch_menu .switch_cnt {
	font-size:100%;
}
/* rnavi
============================== */
.rnavi_btn li {
	text-align:center;
}
/* footer
============================== */
#tmp_footer {
	padding: 22px 0 8px;
}
#tmp_fnavi {
	padding: 0 0 10px;
}
#tmp_fnavi li a {
	font-size: 92.8%;
	background-image: url(/shared/rn/images/sp/triangle_icon.png);
	background-size: 6px 8px;
	-webkit-background-size: 6px 8px;
	-moz-background-size: 6px 8px;
	padding-left: 11px;
	background-position: 0 4px;
}
#tmp_fnavi li {
	padding: 0 10px 11px 0;
	min-width: 50%;
	margin: 0;
}
#tmp_fnavi li:nth-child(9n) {
	margin-right: 0;
}
#tmp_footer_cnt {
	padding: 23px 0 17px;
	font-size: 92.8%;
}
#tmp_footer_cnt .footer_contact,
#tmp_footer_cnt .footer_phone,
#tmp_footer_cnt .footer_location {
	float: none;
	width: 100%;
	display: block;
	margin-right: 0;
}
#tmp_footer_cnt address {
	margin-top: 0;
}
#tmp_footer_cnt address span {
	display: block;
	margin: 0;
}
#tmp_footer_cnt .footer_phone {
	margin-top: 8px;
}
#tmp_footer_cnt .footer_contact span.text_ttl {
	font-size: 157.1%;
	line-height: 1.1;
}
#tmp_copyright {
	padding: 0;
	font-size: 78.5%;
}
/* pnavi
============================== */
#tmp_footer .pnavi {
	right: 0;
	top: auto;
	bottom: 100%;
	margin-bottom: 14px;
}
#tmp_footer .pnavi .ptop a:after{
	background-image: url(/shared/rn/images/sp/arrow_top_white.png);
	-webkit-background-size: 89px 50px;
	background-size: 89px 50px;
	width: 89px;
	height: 50px;
}
#tmp_footer .pnavi .ptop a{
	-webkit-background-size: 12px 6px;
	background-size: 12px 6px;
	background-position: 10px 14px;
	padding-left: 27px;
	min-width: 243px;
	padding-right: 90px;
}
#tmp_footer_cnt .paragraph_location a{
	padding-left: 13px;
	background-size: 8px 10px;
	-webkit-background-size: 8px 10px;
	-moz-background-size: 8px 10px;
	background-position: 0 5px;
}
#tmp_footer_cnt .footer_contact .icon_wrap img{
	width: 38px;
	height: 38px;
}
/* publicity
============================== */
#tmp_publicity{
	padding: 25px 10px 4.2em;
}
#tmp_publicity .container {
	padding:0;
}
#tmp_publicity_ttl{
	width: 100%;
	padding: 9px 10px 5px;
	margin-bottom: 14px;
}
#tmp_publicity_ttl h2{
	font-size: 107.1%;
	background: #FFFFFF url(/shared/rn/images/sp/double_leaf_sp.png) 0 6px no-repeat;
	background-size: 113px;
	padding: 0px 19px 5px;
	width: 113px;
}
#tmp_publicity_ttl .publicity_ttl_link{
	padding-top: 7px;
}
#tmp_publicity_ttl .publicity_ttl_link ul:after{
	content: '';
	display: table;
	clear: both;
}
#tmp_publicity_ttl .publicity_ttl_link li{
	float: left;
	text-align: left;
}
#tmp_publicity_ttl .publicity_ttl_link li:first-child{
	margin-right: 24px;
}
#tmp_publicity_ttl .publicity_ttl_link li a{
	font-size: 92.8%;
	background-image: url(/shared/rn/images/icon/triangle_pink_icon.png);
	-webkit-background-size: 6px 8px;
	background-size: 6px 8px;
}
#tmp_publicity_cnt{
	width: auto;
	margin-right: 0;
	float: none;
	margin: 0 -4px;
}
#tmp_publicity_cnt li{
	width: 50% !important;
	margin:0 0 5px;
	padding: 0 4px;
}
#tmp_publicity_cnt li img{
	max-width: 100%;
	height: auto;
}
/* plugin
============================== */
.plugin {
	display:none; /* do not edit */
}
/* ==================================================
footer
================================================== */
/* fnavi
============================== */
/* ==================================================
class
================================================== */
/* float ▼Do not edit
============================== */
.float_lft,
.float_rgt {
	float:none;
	margin-left:0 !important;
	margin-right:0 !important;
}
/* ==================================================
parts
================================================== */
/* parts ▼Do not edit
============================== */
div.col2 div.col2L,
div.col3 div.col3L,
div.col3 div.col3M,
div.col2 div.col2 div.col2L,
div.fixed_col2 div.fixed_col2L {
	width:100% !important;
	margin:0 !important;
	padding:0 !important;
	display: block;
	float:none;
	clear:both;
}
div.col2 div.col2R,
div.col3 div.col3R,
div.col2 div.col2 div.col2R,
div.fixed_col2 div.fixed_col2R {
	width:100% !important;
	margin:0 !important;
	padding:0 !important;
	display: block;
	float:none;
	clear:both;
}
#tmp_contents div.col3 ul,
#tmp_contents div.col2 ul {
	margin-bottom:0;
}
div.img_cap {
	width:auto !important;
}
#tmp_contents img {
	max-width:100%;
	height:auto;
}
#tmp_contents ul,
#tmp_contents ol {
	margin-left:22px;
}
#tmp_contents table {
	width:auto;
}
#tmp_contents table table {
	max-width:100%;
}
#tmp_contents table th,
#tmp_contents table td {
	width:auto;
}
#tmp_contents table.gsc-search-box td.gsc-input {
	width:100% !important;
}
#tmp_contents input[type="text"],
#tmp_contents textarea {
	width:100% !important;
	padding:0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;/* Webkit */
}

/* youtube
============================== */
#tmp_contents .frame_youtube,
#tmp_contents .frame_ustream {
	position:relative;
	display:block;
	height:0;
	padding-bottom:56.25%;
	overflow:hidden;
	min-width:200px;
}
#tmp_contents .frame_youtube object,
#tmp_contents .frame_ustream object,
#tmp_contents .frame_youtube iframe,
#tmp_contents .frame_ustream iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/* ==================================================
Required to CMS-8341
================================================== */
#tmp_contents h1 {
	font-size:150%;
	padding:10px;
	background-size:60px auto;
}
#tmp_contents h2 {
	font-size:130%;
	background-size:auto 30px;
	padding-left:25px;
}
#tmp_contents h3,
#tmp_contents h4 {
	font-size:114.3%;
}
#tmp_contents h3 {
	border-bottom-width:2px;
}
#tmp_contents h5,
#tmp_contents h6 {
	font-size:100%;
}
#tmp_contents p,
#tmp_contents ul,
#tmp_contents ol {
	font-size:85.7%;
}
#tmp_contents ul ul,
#tmp_contents ul ol,
#tmp_contents ol ul,
#tmp_contents ol ol {
	font-size:100%;
}
#tmp_contents table.datatable th,
#tmp_contents table.enquete_table th,
#tmp_contents table.datatable td,
#tmp_contents table.enquete_table td {
	font-size:85.7%;
}
/* box_btn / box_menu
================================================== */
#tmp_contents ul.box_btn li,
#tmp_contents .box_menu_ttl {
	background-size:60px auto;
}
#tmp_contents ul.box_btn li a {
	padding:10px 25px 10px 10px;
	background-size:14px 14px;
}
#tmp_contents .box_menu_ttl {
	padding:10px 25px 10px 10px;
}
#tmp_contents .box_menu_ttl a {
	margin:-10px -25px -10px -10px;
	padding:10px 25px 10px 10px;
	background-size:14px 14px;
}
#tmp_contents .box_menu_cnt {
	padding:10px 10px 5px;
}
/* box_info / box_link / box_faq / inquiry
================================================== */
#tmp_contents .box_info .box_info_ttl,
#tmp_contents .box_link .box_link_ttl,
#tmp_inquiry_ttl,
.box_faq .box_faq_ttl {
	padding:4px 10px;
}
#tmp_contents .box_info .box_info_ttl p,
#tmp_contents .box_link .box_link_ttl p,
.box_faq .box_faq_ttl p {
	font-size:114.3%;
	padding-left:20px;
	background-size:12px auto;
}
#tmp_contents .box_info .box_info_cnt,
#tmp_contents .box_link .box_link_cnt,
#tmp_inquiry_cnt,
.box_faq .box_faq_cnt {
	padding:10px 10px 2px;
}
.box_faq .box_faq_cnt ul {
	font-size:85.7%;
}
#tmp_inquiry_ttl p {
	font-size:114.3%;
}
#tmp_inquiry_cnt .inquiry_btn input {
	font-size:100%;
	background-size:12px auto;
}
/* map
============================== */
/* free */
#tmp_contents .box_gmap {
	width:100%; /* 変更しない */
	margin:15px 0 0.8em;
	clear:both; /* 変更しない */
}
#tmp_gmap_box {
	height:220px !important; /* 変更しない */
	margin:15px 0 0.8em;
	clear:both; /* 変更しない */
}
#tmp_gmap_box img {
	height:auto; /* 変更しない */
	max-width:none; /* 変更しない */
}
/* plugin
================================================== */
.plugin .plugin_img {
	margin:0 0 10px !important;
	float:none;
}
/* cate_ttl
================================================== */
#tmp_cate_ttl {
	background-size:auto 70px;
}
#tmp_cate_ttl h1 {
	height:70px;
	padding:0 50px 0 10px;
	text-shadow:
		#ffd8bc 2px 0px,  #ffd8bc -2px 0px,
		#ffd8bc 0px -2px, #ffd8bc 0px 2px,
		#ffd8bc 2px 2px , #ffd8bc -2px 2px,
		#ffd8bc 2px -2px, #ffd8bc -2px -2px,
		#ffd8bc 1px 2px,  #ffd8bc -1px 2px,
		#ffd8bc 1px -2px, #ffd8bc -1px -2px,
		#ffd8bc 2px 1px,  #ffd8bc -2px 1px,
		#ffd8bc 2px -1px, #ffd8bc -2px -1px;
}
/* box_new
================================================== */
#tmp_contents .box_new_ttl {
	padding:4px 8px 3px;
}
#tmp_contents .box_new_ttl p {
	background-size:12px auto;
	padding:2px 0 0 20px;
	min-height:10px;
	font-size:114.3%;
}
#tmp_contents .box_new_cnt {
	padding:10px 10px 5px;
}
/* idx_menu
================================================== */
#tmp_contents #tmp_idx_menu h2 {
	font-size:100%;
	margin:20px 0 10px;
	background-size:60px auto;
}
#tmp_contents #tmp_idx_menu h2 a {
	height:40px;
	padding:5px 25px 5px 10px;
	background-size:14px 14px;
}
/* box_search_form
================================================== */
#tmp_contents .box_search_form {
	padding:10px;
}
#tmp_contents .box_search_form_ttl {
	margin:0 0 10px;
	display:block;
}
#tmp_contents .box_search_form_cnt {
	width:100%;
	display:block;
}
#tmp_contents .box_search_form_cnt p {
	display:block;
}
#tmp_contents .box_search_form_cnt .input_query {
	width:auto;
	padding:0 0 5px;
}
#tmp_contents .box_search_form_cnt .input_query input {
	width:100%;
}
/* イベントカレンダー
================================================== */
#tmp_event_cal_refine {
    margin: 0 0 20px;
}
#tmp_event_cal_refine_ttl, 
#tmp_event_cal_refine_cnt, 
#tmp_event_cal_refine_btn {
    display: block;
}
#tmp_event_cal_refine_ttl {
    text-align: center;
    padding: 10px;
    width: 100%;
}
#tmp_event_cal_refine_ttl {
    padding: 35px 10px 10px 10px;
    color: #44001e;
    font-weight: bold;
    font-size: 114.3%;
    padding-top: 35px !important;
	background: #f7f7f7 url(/shared/templates/free_rn/images/event/calendar_shibori_icon.png) no-repeat center 14px;
	 background-size: 19px 16px;
}
#tmp_event_cal_refine_ttl p {
	margin-bottom:0 !important;
}
#tmp_event_cal_refine_btn .search_btn input {
    padding: 10px 100px 10px 110px;
	background: #fdabcd url(/shared/templates/free_rn/images/event/calendar_search_icon.png) 38% center no-repeat;
	background-size: 14px 14px;
}
#tmp_event_cal_refine_btn a {
    padding: 5px 5px 5px 10px;
}
#tmp_event_cal_refine_cnt {
    padding: 10px 10px 0;
    width: 100%;
}
#tmp_event_cal_refine_btn {
    padding: 10px;
    width: 100%;
}
#tmp_event_cal_refine_cnt dt, 
#tmp_event_cal_refine_cnt legend {
    float: none;
    width: 100%;
}
#tmp_event_cal_refine_cnt dd, 
#tmp_event_cal_refine_cnt fieldset ul {
    padding: 0;
}
#tmp_event_cal_refine_btn a {
    text-align:center;
}
#tmp_event_cal_refine_cnt dl, 
#tmp_event_cal_refine_cnt fieldset {
    margin: 0;
}
#tmp_event_cal_tab ul {
    padding: 0 10px;

}
#tmp_event_cal_tab {
    border-bottom: 1px solid #e9e9e9;
}
#tmp_event_cal_tab span.event_cal_tab {
    padding: 5px 0 0 28px;
    min-height: 25px;
    background-size: 20px 20px;
  font-size: 65%;
   font-weight: bold;
}
#tmp_event_cal_tab span.event_all_tab {
 	padding: 5px 0 0 28px;
    min-height: 25px;
    background-size: 20px 20px;
     font-size: 65%;
   font-weight: bold;
}
#tmp_event_cal_tab li a {
    margin: 0 5px 0 0;
    padding: 5px 5px;
	background-color:#e9e9e9;
   	border-radius:2px 2px 0 0;
   -moz-border-radius:2px 2px 0 0;
   -ms-border-radius:2px 2px 0 0;
   -o-border-radius:2px 2px 0 0;
   -webkit-border-radius:2px 2px 0 0;
}
#tmp_event_cal_tab li.active a {
    padding-bottom: 10px;
    border: 1px solid #e9e9e9;
	border-bottom:none;
	margin-bottom: -2px !important;
}
.wrap_event_col_lft_navi, #tmp_wrap_event_cal {
    width: 100%;
}
.wrap_event_col_lft_navi {
    float: none;
}
.wrap_event_col_main {
    width: 100%;
    float: none;
}
.event_col_main {
    margin-left: 0;
}
#tmp_event_cal_list .event_cal_list {
    border: none;
}
#tmp_event_cal_list .event_cal_list .cal_th td.cal_date {
    width: 100%;
}
#tmp_event_cal_list .event_cal_list td {
    display: block;
	padding:7px 10px;
	border-top:none;
}
#tmp_contents #tmp_event_cal_list ul li {
	margin-bottom:10px;
}
#tmp_event_cal_list li span.target {
    width:auto;
	min-width: 150px;
    display:inline-block;
	margin:0 0 10px 0;
}
#tmp_event_cal_list .event_cal_list .cal_th td {
    font-weight:normal;
}
#tmp_event_cal_list .event_cal_list td.cal_date {
	border-bottom:none;
	padding-bottom:2px;
}
#tmp_event_cal_list li span.target {
    font-size: 100%;
}
#tmp_event_cal_list li a {
    display: block;
}
#tmp_event_cal_tab li span br {
	display: inline-block;
	visibility: visible;
}
#tmp_event_cal_list .event_cal_list ul li img {
	float:none;
	margin:0 0 3px;
}
#tmp_event_cal_list li a,
#tmp_event_cal_list .event_cal_list li a {
	float:none;
	margin:0;
	padding:0;
}
/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content: ""; /* Do not edit */
	display: table; /* Do not edit */
	clear: both; /* Do not edit */
}

}